新闻中心

DISCUZ! 7.2论坛安装不兼容UCENTER1.6

作者 / 时间 2011-11-02 04:08:36

康盛将ucenter升级从1.5升级到1.6已有很多时日。今天遇到一个案例,希望给安装使用discuz!论坛的站长留意一下: 今天在安装discuz!7.2论坛的时候发现,使用ucenter 1.6加discuz! 7.2论坛进行安装的时候,遇到问题。可以正常安装安装dz论坛,但是成功安装后无法访问论坛首页。 最后使用ucenter 1.5加discuz!7.2可以成功安装。本人估计,discuz!7.2目前还不支持uc1.6进行直接安装。请留意,如果一定要最新的uc1.6,我想应该是使用uc1.5+discuz!7.2安装好后,再升级到uc1.6+discuz!7.2。   纯Linux环境下高端免备案[香港独立IP地址] php空间,仅仅只需199元一年起。商务中国域名核心代理直销50元注册国际顶级域名

本文地址:https://www.51php.com/discuz/4473.html

1
1
1
1
1
1
1